Results 1 to 4 of 4

Thread: I got an error in my app . Theme is not found after upgrade.

    Looks like we can't reproduce the issue or there's a problem in the test case provided.
  1. #1
    Sencha User
    Join Date
    Sep 2009
    Posts
    14

    Default I got an error in my app . Theme is not found after upgrade.


  2. #2
    Sencha User arnebech's Avatar
    Join Date
    Jun 2010
    Posts
    498

    Default

    Are you getting any errors in the "Log" or the "Output" tabs in Architect?

  3. #3
    Sencha User
    Join Date
    Sep 2009
    Posts
    14

    Default

    Yes, i got :
    Missing dependences: Ruby is required by build tools, and theming.

    I instaled ruby and it is asking (at Output) to upgrade sencha cmd.

    I restarted Architect and It not asking to update sencha command and the error persists.

    It saves, there are no erros in log or output.

    Thanks

  4. #4
    Sencha User
    Join Date
    Sep 2009
    Posts
    14

    Default

    I just created another app and it is working.

    Thnks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •